<?php

if (isset($_FILES['datei'])) {
	if (($_FILES['datei']['size'] > 30000) || (filesize($_FILES['datei']['tmp_name']) > 30000)) {
		echo "Die Dateigröße ist auf " . "30.000 Byte beschränkt.<br>";
	} else if (!empty($_FILES['datei']['name'])) {
		if (move_uploaded_file($_FILES['datei']['tmp_name'], 'upload/' . $_FILES['datei']['name'])) {
			echo 'Upload der Datei ' . $_FILES['datei']['name'] . ' beendet<br>';
			echo 'Der MIME-Type der Datei: ' . $_FILES['datei']['type'] . '<br>';
		}
	}
}
?>